function y=cond(x)
%y=cond(x)
%x - input matrix
%y - the condition number of a matrix using the SVD

%       S.Halevy 7/31/92
%       Copyright (c) 1992 by the MathWizards

S=svd(x);
y=max(S)/min(S); 
